#main-slider {
  background-image: url(../img/about.jpg);
  background-size: cover;
  border-radius: 20px;
  background-position: 0% 0%;
  background-repeat: no-repeat;
  padding: 160px 0;
  color: #fff;
}
#main-slider .item {
  -moz-transition: opacity ease-in-out 300ms;
  -o-transition: opacity ease-in-out 300ms;
  -webkit-transition: opacity ease-in-out 300ms;
  transition: opacity ease-in-out 300ms;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
  text-align: center;
  }
#main-slider .item:first-child {
  top: auto;
  position: relative;
}
#main-slider .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 300ms;
  -o-transition: opacity ease-in-out 300ms;
  -webkit-transition: opacity ease-in-out 300ms;
  transition: opacity ease-in-out 300ms;
  z-index: 2;
}
#main-slider .item.active h1 {
  -webkit-animation: scaleUp 200ms;
  -moz-animation: scaleUp 200ms;
  -o-animation: scaleUp 200ms;
  -ms-animation: scaleUp 200ms;
  animation: scaleUp 200ms;
}
#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: inline-block;
  margin-top: -50px;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}
#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#main-slider .prev {
  left: 10px;
}
#main-slider .next {
  right: 10px;
}
#main-slider h1 {
  font-size: 68px;
  text-shadow: 0 3px 0 rgba(128, 128, 128, 0.8);
  color: #000;
}

.carousel.scale .left-arrow,
.carousel.scale .right-arrow {
  top: 30%;
  position: absolute;
}
.carousel.scale .left-arrow {
  left: -10px;
}
.carousel.scale .right-arrow {
  right: -10px;
}
.carousel.scale .active .row > div:nth-child(1) {
  -webkit-animation: scaleUp 200ms linear 0 both;
  -moz-animation: scaleUp 200ms linear 0 both;
  -ms-animation: scaleUp 200ms linear 0 both;
  -o-animation: scaleUp 200ms linear 0 both;
  animation: scaleUp 200ms linear 0 both;
}
.carousel.scale .active .row > div:nth-child(2) {
  -webkit-animation: scaleUp 200ms linear 100ms both;
  -moz-animation: scaleUp 200ms linear 100ms both;
  -ms-animation: scaleUp 200ms linear 100ms both;
  -o-animation: scaleUp 200ms linear 100ms both;
  animation: scaleUp 200ms linear 100ms both;
}
.carousel.scale .active .row > div:nth-child(3) {
  -webkit-animation: scaleUp 200ms linear 200ms both;
  -moz-animation: scaleUp 200ms linear 200ms both;
  -ms-animation: scaleUp 200ms linear 200ms both;
  -o-animation: scaleUp 200ms linear 200ms both;
  animation: scaleUp 200ms linear 200ms both;
}
.carousel.scale .active .row > div:nth-child(4) {
  -webkit-animation: scaleUp 200ms linear 400ms both;
  -moz-animation: scaleUp 200ms linear 400ms both;
  -ms-animation: scaleUp 200ms linear 400ms both;
  -o-animation: scaleUp 200ms linear 400ms both;
  animation: scaleUp 200ms linear 400ms both;
}
.shadow {
  text-shadow: 0px 3px 0px rgba(128, 128, 128, 0.8);
}